div, span, i, p, a:focus {
    outline: none;
}
.news_text_1 a,.recruit_content a,.science_content_1_content a ,.content_content_1 a, .s_content_content_1 a{
    color:#217cca !important;
}
.news_text_1 a,.recruit_content a,.science_content_1_content a ,.content_content_1 a, .s_content_content_1 a:hover{
    color:#217cca !important;
}
/*.news_text_1 img {*/
/*    width: 100%;*/
/*}*/
/* .Select_page{
    border-bottom:2px solid #e70015;
} */
 .swiper {
    position: relative;
}
.swiper-pagination1>span {
    border-radius: 0;
}
.swiper-pagination {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: 30px;
}
.swiper-pagination1>span {
    /*height: 1px;*/
    /*width: 70px;*/
    width: 12px;
    height: 12px;
    background: #9B9B9B;
    margin: 0 18px;
    border-radius: 50%;
    transition: all .5s;
}
.swiper-pagination1>.swiper-pagination-bullet-active {
    background: #ff0000;
}
.swiper-prev1 {
    position: absolute;
    top: 46%;
    z-index: 999;
    left: 200px;
    transition: all 0.5s;
    opacity: 0;
}
.swiper-next1 {
    position: absolute;
    top: 46%;
    z-index: 999;
    right: 200px;
    transition: all 0.5s;
    opacity: 0;
}
.icon-zuo {
    font-size: 50px !important;
    color: #918f9f;
    cursor: pointer;
    transition: all 0.5s;
}
.icon-you {
    font-size: 50px !important;
    color: #918f9f;
    cursor: pointer;
    transition: all 0.5s;
}
.swiper-container1>.swiper-wrapper>.swiper-slide {
    position: relative;
}
.more {
    width: 136px;
    height: 30px;
    color: #fff;
    background: red;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    bottom: 40px;
    left: 900px;
    transition: all 1s;
    cursor: pointer;
    /* border-radius: 5px; */
}
.parttexty_header {
    display: flex;
    justify-content: space-between;
    padding: 12px;
    border-bottom: 1px solid #ccc;
    padding-top: 22px;
}
.more>.icon-you {
    font-size: 20px !important;
}
.more>span {
    font-size: 14px;
}
.news_img {
    width: 380px;
    height: 250px;
    overflow: hidden;
    cursor: pointer;
}
.news_img>img {
    width: 100%;
    height: 100%;
    transition: all 1s;
}
.swiper-slide {
    cursor: pointer;
}
.swiper-container2>.swiper-wrapper>.swiper-slide {
    padding: 20px;
    background: #fff;
}
.sm_news_box {
    display: flex;
    justify-content: space-around;
}
.news_title1 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 15px;
    line-height: 25px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.news_title2 {
    font-size: 14px;
    color: #999999;
    line-height: 20px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    /*white-space: nowrap;*/
}
.news_swiper {
    width: 35%;
    position: relative;
}
.more_news {
    width: 152px;
    height: 34px;
    border: 1px solid #004098;
    color: #004098;
    text-align: center;
    line-height: 34px;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 30px;
    cursor: pointer;
    transition: all 0.2s;
    position: relative;
    padding-left: 30px;
    position: absolute;
    bottom: 20px;
    font-size: 14px;
}
.more_news>.icon-you {
    /* color: #f41e1e !important; */
    font-size: 14px !important;
    padding-top: 2px;
    transition: all 1s;
}
.swiper-pagination2 {
    right: 20px;
    margin-right: 0;
    bottom: 30px;
    width: 50%;
    z-index: 1;
    display: flex;
    /*flex-wrap: wrap;*/
    justify-content: flex-end;
}
.news_title {
    cursor: pointer;
}
.swiper-pagination2>span {
    width: 12px;
    height: 12px;
    margin: 5px;
}
.swiper-pagination2>.swiper-pagination-bullet-active {
    background: #ff0000 !important;
}
.news {
    margin-top: 30px;
}
.zm_news_box {
    width: 40%;
    background: #fff;
    padding-top: 20px;
    padding-left: 16px;
    position: relative;
}
.swiper-container2 {
    height: 100%;
}
.news_header {
    font-size: 26px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
    display: flex;
    justify-content: space-around;
    position: relative;
}
.news_header>p {
    /*border-left: 5px solid #004098;*/
    padding-left: 10px;
    cursor: pointer;
}
.news_header>div {
    position: absolute;
    z-index: 10;
    background: #004098;
    width: 30%;
    height: 100%;
    left: 0;
    transition: all .5s;
    cursor: pointer;
    text-align: center;
    color: #000;
    /* border-top: 2px solid #004098; */
    font-weight: bold;
    color: #fff;
}
.xm_news_box {
    width: 22%;
}
.news_main_title {
    font-size: 16px;
    color: #222220;
    width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    cursor: pointer;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_main_title{
    
}
.news_main_time {
    color: #b5b5b5;
    font-size: 12px;
    margin-right: 8px;
}
div>.icon-new {
    font-size: 30px;
    color: #ff0000;
}
.news_main {
    padding-top: 10px;
    padding-left: 24px;
}
.news_1 {
    margin-bottom: 11px;
}
.zm_news_box>.more_news {
    margin-left: 22px;
}
.xm_news_box {
    background: #fff;
    padding: 20px;
}
.introduce {
    background: #004098;
    color: #fff;
    text-align: center;
    height: 140px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.introduce>img, .Research>img, .personnel>img, .introduce>p, .Research>p, .personnel>p {
    transition: all 0.5s;
}
.Research {
    background: #009574;
    color: #fff;
    text-align: center;
    height: 140px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.personnel {
    background: #e79000;
    color: #fff;
    text-align: center;
    height: 140px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.introduce>img, .Research>img, .personnel>img {
    margin-bottom: 14px;
}
.particle {
    background: #002e83;
    position: relative;
    height: 255px;
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
    background: url(../img/BBG.png);
    background-repeat:no-repeat;
    background-size: cover;
}
particle {
    position: absolute;
    bottom: 0px;
}
.particle_containers {
    position: relative;
}
.particle_left, .particle_right {
    width: 380px;
    height: 155px;
    background: rgba(250, 250, 250, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 10px;
    transform: translateY(-150px);
}
/*.particle_left {*/

/*  position: absolute;*/

/*  left: 20px;*/

/*  top: 100px;*/

/*  z-index: 999;*/

/*  opacity: 0;*/

/*  transition: all 1s;*/

/*}*/

/*.particle_right {*/

/*  position: absolute;*/

/*  right: 20px;*/

/*  top: 100px;*/

/*  z-index: 999;*/

/*  opacity: 0;*/

/*  transition: all 1s;*/

/*}*/
 .particle_containers {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-around;
}
.particle_containers>a>div {
    transition: all .5s;
}
.particle_containers>div {
    transition: all .5s;
}
.particle_containers .icon-you {
    font-size: 26px !important;
}
.particle_left>i, .particle_right>i {
    font-size: 50px;
    color: #fff;
}
.particle_text_cn {
    font-size: 24px;
    color: #fff;
    margin-bottom: 4px;
}
.particle_text_en {
    font-size: 18px;
    color: #fff;
}
.particle_text1 {
    margin-left: 16px;
    margin-right: 60px;
}
.particle_text2 {
    margin-left: 16px;
    margin-right: 20px;
}
.party, .science {
    width: 48%;
    background: #fff;
}
.info_containers {
    display: flex;
    /* align-items: center; */
    justify-content: space-around;
}
.info {
    background: #f5f5f5;
    padding-top: 30px;
    padding-bottom:30px;
}
.party_header, .science_header {
    display: flex;
    justify-content: space-between;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
    padding-top: 22px;
    padding-left: 12px;
    padding-right: 12px;
}
.science_header_right>.icon-you, .party_header_right>.icon-you {
    font-size: 14px !important;
    color: #999999;
}
.science_header_right>a>.mores, .party_header_right>a>.mores {
    font-size: 14px !important;
    color: #999999;
    transition: all 0.5s;
}
.party_header_left {
    font-size: 26px;
    border-left: 5px solid #004098;
    padding-left: 10px;
    color: #222220;
}
.science_header_left {
    /*font-size: 26px;*/
    font-size: 26px;
    border-left: 5px solid #004098;
    padding-left: 10px;
    color: #222220;
}
.party_header_right, .science_header_right {
    display: flex;
    align-items: flex-end;
}
.party_main_title {
    font-size: 16px;
    color: #222220;
    /*margin-bottom: 10px;*/
    width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    cursor: pointer;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.party_main_time {
    font-size: 12px;
    color: #b5b5b5;
}
.party_main {
    padding-top: 32px;
    padding-left: 16px;
}
.party_main1 {
    /* margin-bottom: 32px; */
    margin-bottom: 43px;
}
.science_main1 {
    display: flex;
    padding-top: 7px;
    margin-bottom: 15px;
}
.science_main {
    padding: 20px;
}
.scicence_main1_right_title {
    font-size: 16px;
    color: #333333;
    /*margin-bottom: 18px;*/
}
.scicence_main1_right_text {
    font-size: 12px;
    color: #999999;
    line-height: 20px;
    margin-bottom: 20px;
}
.scicence_main1_right_time {
    font-size: 12px;
    color: #999999;
}
.scicence_main1_left {
    width: 214px !important;
    height: 110px !important;
    overflow: hidden;
    margin-right: 10px;
}
.scicence_main1_left>.scicence_main1_left_img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}
.scicence_main1_right {
    flex: 1;
    padding-top: 4px;
    overflow: hidden;
}
.scicence_main1_right_title {
    width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    cursor: pointer;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.scicence_main1_right_text {
    width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    cursor: pointer;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.border_position {
    width: 140px;
    height: 2px;
    background: #004098;
    position: absolute;
    left: 0;
    bottom: 0;
}
.science_header {
    position: relative;
}
.party_header_right, .science_header_right {
    cursor: pointer;
}
main {
    /* padding-bottom: 80px; */
    background: #f5f5f5;
}
.info_one_containers {
    display: flex;
    /*align-items: center;*/
}
.notice {
    background: #fff;
    padding-bottom: 32px;
}
.notice_text {
    font-size: 16px;
    color: #333333;
    display: flex;
    align-items: center;
    /*width: 80%;*/
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    cursor: pointer;
    padding-left: 20px;
    position: relative;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.notice_time {
    font-size: 12px;
    color: #b5b5b5;
    padding-left: 20px;
}
.notice_content {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    margin-bottom: 15px;
    cursor: pointer;
    flex-direction: column;
}
.notice {
    width: 48%;
}
.icon-yk_fangkuai_fill {
    font-size: 10px !important;
}
.notice_text>span {
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 14px;
    margin-right: 10px;
    color: #999999;
    position: absolute;
    left: 0px;
    top: 2px;
}
.notice_main {
    margin-top: 24px;
    padding: 0 16px;
}
.info_one {
    margin-top: 30px;
}
.media_header {
    display: none;
}
.media_Swiper_container1 {
    display: none;
}
.m_footer_main_right {
    display: none;
}
.m_footer {
    display: none;
}
.mobileMenu {
    display: none;
}
.PC_a {
    color: #2c2c2c;
}
.PC_a:hover {
    color: #2c2c2c;
}
.swiper-slide>div>img {
    width: 100%;
}
.opacity {
    opacity: 0;
}
.content_active>a {
    color: #c40000 !important;
}
.a_1_s:hover {
    color: #004098;
}
.left_news_box>span {
    display: none !important;
}
strong {
    font-weight: bold !important;
}
.N_hover:hover {
    color: #000 !important;
    text-decoration: none !important;
    cursor: default !important;
}
.particle_containers2 {
    display: none;
}
* {
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
/*p>img {*/
/*    width: 100%;*/
/*}*/
.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}